/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "バージョンナンバー" ; // Used to show the version number

"recent.title" = "最近の项目" ;

"today.title" = "今日のタスク" ;

/* ** Today ** */
"today.trial.disabled.title" = "TODAY機能は試用版ではご利用いただけません" ;

"today.trial.disabled.footer" = "今日のウィジェットにはサンドボックス環境が必要です。macOSの通知センターでは、Mac AppStoreからダウンロードしたアプリのみを実行できます。" ;

"today.empty.project.name" = "ノーネーム" ; // The display name of the project with empty name

"today.project.load.failed" = "プロジェクトを読み込めませんでした" ;

/* ** today config ** */
"today.config.footer" = "QuickPlanウィジェットを使用すると、こことmacOSの通知センターで進行中のタスクを表示できます。" ;

"today.config.title" = "通知センターで追跡するプロジェクトファイルを追加します" ;

/* ** today project openning ** */
"bookmark.expired.title" = "プロジェクトの追跡が期限切れになっているようです" ;

"bookmark.expired.text" = "このプロジェクトファイルを別のデバイスまたは別のアプリで変更した可能性があります。 MacOSサンドボックスアプリの制限により、QuickPlanアプリにはこのプロジェクトファイルをここから開く権限がありません。アプリの設定で、ウィジェットの追跡プロジェクトリストからこのプロジェクトファイルを削除してから、リストに追加し直してください。" ;

/* ** news ** */
"unread.news" = "未読ニュース" ;

"fetching.news" = "ニュースを取得しています…" ;
